      PROGRAM TESTF
*
      INTEGER I
      INTEGER J
      REAL    X
      REAL    Y
*
      I = 10
      WRITE(6,*) I
*
      DO 10 J = 1, 10
         X = J
         Y = X * X
         WRITE(6,*) X, Y
10    CONTINUE
*
      STOP
      END
